/* # # # # # NAVIGATION # # # # # */
body {position: relative}
.nav-wrapper {margin: 0 auto; width: 100%; max-width: 1100px}

header#global-header {width: 100%; position: sticky; position: -webkit-sticky; top: -78px; z-index: 9999}
.top-menu-container {background: #06293c; height: 24px;}
.top-menu-container nav ul {display: flex; flex-wrap: nowrap; justify-content: center;}
.top-menu-container nav ul li {list-style: none; padding: 0 20px; display: inline-block; height: 24px; line-height: 24px}
.top-menu-container nav ul li:first-child, .top-menu-container nav ul li:hover {background: #0f3a54}
.top-menu-container nav ul li a {color: #fff; line-height: 24px; letter-spacing: 0.5px; font-size: 13px; font-weight: 300;}

.main-menu-container {background: #0f3a54; min-height: 44px}
.main-menu-container nav > ul {display: flex; flex-wrap: nowrap; justify-content: space-between;}
.main-menu-container nav > ul > li {list-style: none; padding: 0 20px; display: inline-block; height: 44px; line-height: 44px}
.main-menu-container nav ul > li#home-link {width: 44px; background: url(images/icon-shield-white.png) left center no-repeat; background-size: 26px 26px; padding-left: 0px}
.main-menu-container nav ul > li#home-link:hover, .main-menu-container nav ul > li.current#home-link {width: 44px; background: url(images/icon-shield-lightblue.png) left center no-repeat; background-size: 26px 26px; padding-left: 0px}
.main-menu-container nav ul > li#home-link a {display: block; width: 44px; height: 44px}
.main-menu-container nav ul > li#menu-shop-icon {background: url(images/icon-checkout-white.png) right center no-repeat; background-size: 22px 22px}
.main-menu-container nav ul > li#menu-shop-icon:hover {background: url(images/icon-checkout-lightblue.png) right center no-repeat; background-size: 22px 22px}

body.home .main-menu-container nav ul > li#home-link {background: url(images/icon-shield-lightblue.png) left center no-repeat; background-size: 26px 26px;}
body.home .main-menu-container nav ul > li#home-link:hover {background: url(images/icon-shield-white.png) left center no-repeat; background-size: 26px 26px;}
body.home {position: relative}
body.home #global-header {position: sticky; top: 0px;}

.main-menu-container nav ul > li > a {color: #fff; line-height: 44px; letter-spacing: 0.5px; font-size: 18px; font-weight: 300; text-transform: uppercase; transition: .25s ease-in-out;}
.main-menu-container nav ul > li.current > a {color: #68b2de; font-weight: 400}
.main-menu-container nav ul > li > a:hover {color: #68b2de;}

.main-menu-container nav ul > li.menu-icon-checkout:hover .hover-box .arrow-top, ul.sub-navi li.menu-checkout .hover-box .arrow-top {display: block; width: 11px; height: 7px; background: url(images/arrow-top-grey.png); background-size: 11px 7px; position: absolute; top: -7px; right: 10px}
.main-menu-container nav ul > li.menu-icon-checkout {position: relative}
.main-menu-container nav ul > li.menu-icon-checkout .hover-box {display: none; background: #fff; border: 1px solid #e4e4e4; padding: 15px; line-height: 1.5; z-index: 99}
.main-menu-container nav ul > li.menu-icon-checkout:hover .hover-box {display: block; position: absolute; top: 44px; right: -5px; width: 450px; height: auto; cursor: default; font-size: 14px !important}
.main-menu-container nav ul > li.menu-icon-checkout:hover .hover-box input.email {display: block; width: 270px; margin-top: 10px; padding: 12px 16px; border: none; background: #f5f5f5;}

ul.sub-navi li.menu-checkout:hover .hover-box {display: block; position: absolute; top: 44px; right: 0px; width: 300px; height: auto; cursor: default; font-size: 14px !important}

#mobile-checkoutbox {display: none; position: relative; background: #0f3a54 url(images/mobile-logo.png) center 4px no-repeat; background-size: 121px 15px; padding: 3em 3em 2em 3em}
#mobile-checkoutbox .mini-cart-link-item {color: #4c4c4c}
#mobile-checkoutbox .arrow-up {display: none !important}

.main-menu-container nav ul > li.menu-icon-checkout #header-cart-link {display: block; width: auto; height: 100%;}

.main-menu-container nav ul > li.news, .main-menu-container nav ul > li.menu-checkout, ul.sub-navi li.menu-checkout, .main-menu-container nav ul > li.menu-university {position: relative}
.main-menu-container nav ul > li.news .news-count, .main-menu-container nav ul > li.menu-checkout .news-count, ul.sub-navi li.menu-checkout .news-count, .main-menu-container nav ul > li.menu-university .news-count {display: block; position: absolute; top: 6px; right: -5px; width: 20px; height: 20px; border-radius: 10px; background: #cf0e0e; color: white; font-size: 11px; font-weight: bold; text-align: center;	line-height: 20px;}
.main-menu-container nav ul > li.menu-checkout .news-count, ul.sub-navi li.menu-checkout .news-count {right: -15px}
.main-menu-container nav ul > li.menu-checkout .news-count[title*="0"], ul.sub-navi li.menu-checkout .news-count[title*="0"] {display: none}
.main-menu-container nav ul > li.menu-checkout .news-count {background-color: #0056d2}
.main-menu-container nav ul > li.menu-university .news-count {background-color: #c210d1}
body.woocommerce-page #sub-navigation {display: none !important}

.main-menu-container nav ul > li.current-menu-item > a, body.parent-pageid-8 .main-menu-container nav ul > li.menu-item-44 > a, body.archive .main-menu-container nav ul > li.menu-item-573 > a, body.single-post .main-menu-container nav ul > li.menu-item-49 > a,
body.parent-pageid-16 .main-menu-container nav ul > li.menu-item-48 > a, body.woocommerce .main-menu-container nav ul > li.menu-item-43 > a, body.woocommerce-page .main-menu-container nav ul > li.menu-item-43 > a,
body.parent-pageid-20 .main-menu-container nav ul > li.menu-item-44 > a, body.parent-pageid-16 .main-menu-container nav ul > li.menu-item-2436 > a, body.post-type-archive-veranstaltung .main-menu-container nav ul > li.menu-item-3327 > a,
body.single-veranstaltung .main-menu-container nav ul > li.menu-item-3327 > a, body.page-id-3550 .main-menu-container nav ul > li.menu-item-3327 > a {color: #68b2de; font-weight: 400 !important}

.sub-menu-container#sub-menu-big {background: #f5f5f5; padding: 10px 0}
.sub-menu-container#sub-menu-big .nav-wrapper {width: 70%}
.sub-menu-container#sub-menu-big nav ul li a {display: block; text-align: center; font-size: 12px; color: #4c4c4c; padding: 60px 10px 0px 10px; background: url(ph-icon-submenu.png) top center no-repeat; background-size: 50px 50px}

.sub-menu-container#sub-menu-big .slick-prev, .sub-menu-container#sub-menu-big .slick-next {font-size: 0; line-height: 0; position: absolute; z-index: 999; top: 50%; display: block; width: 50px; height: 90px; padding: 0; cursor: pointer; color: transparent; border: none; outline: none;}
.sub-menu-container#sub-menu-big .slick-prev:hover, .sub-menu-container#sub-menu-big .slick-prev:focus, .sub-menu-container#sub-menu-big .slick-next:hover, .sub-menu-container#sub-menu-big .slick-next:focus {color: transparent; outline: none; background: transparent;}
.sub-menu-container#sub-menu-big .slick-prev:hover:before, .sub-menu-container#sub-menu-big .slick-prev:focus:before, .sub-menu-container#sub-menu-big .slick-next:hover:before, .sub-menu-container#sub-menu-big .slick-next:focus:before {opacity: 1;}
.sub-menu-container#sub-menu-big .slick-prev.slick-disabled, .sub-menu-container#sub-menu-big .slick-next.slick-disabled {opacity: 0;}
.sub-menu-container#sub-menu-big .slick-prev, .sub-menu-container#sub-menu-big .slick-prev:hover {left: -30px; background: url(images/menu-slide-prev.png) center center no-repeat; background-size: 50px 90px}
.sub-menu-container#sub-menu-big .slick-prev:before {content: '';}
.sub-menu-container#sub-menu-big .slick-next, .sub-menu-container#sub-menu-big .slick-next:hover {right: -30px; background: url(images/menu-slide-next.png) center center no-repeat; background-size: 50px 90px}
.sub-menu-container#sub-menu-big .slick-next:before {content: '';}

.sub-menu-container#sub-menu-small {background: #f5f5f5; min-height: 44px}
.sub-menu-container#sub-menu-small .nav-wrapper {display: flex; flex-wrap: nowrap; justify-content: space-between;}
.sub-menu-container#sub-menu-small #submenu-area, .sub-menu-container#sub-menu-small #submenu-area a {font-size: 16px; line-height: 44px; color: #01609a; font-weight: 600; padding-right: 20px; order: 1}
.sub-menu-container#sub-menu-small #submenu-content {flex: 1; order: 2}
.sub-menu-container#sub-menu-small #submenu-content ul {display: flex;flex-wrap: nowrap; justify-content: flex-end;}
.sub-menu-container#sub-menu-small #submenu-content ul li {padding: 0 20px; }
.sub-menu-container#sub-menu-small #submenu-content ul li a {line-height: 44px; font-size: 16px; font-weight: 300; color: #4c4c4c; transition: .25s ease-in-out;}
.sub-menu-container#sub-menu-small #submenu-content ul li a:hover, .sub-menu-container#sub-menu-small #submenu-content ul li.current_page_item a {color: #01609a}
.sub-menu-container#sub-menu-small #submenu-content ul li.current_page_item a {opacity: 0.6}
.sub-menu-container#sub-menu-small #submenu-cta {padding-left: 20px; order: 4; text-align: right; padding-top: 9px}
.sub-menu-container#sub-menu-small #submenu-cta a {display: inline-block; padding: 3px 10px; font-size: 14px; color: #fff; font-weight: 300; background: #01609a; border-radius: 5px; transition: .25s ease-in-out;}
.sub-menu-container#sub-menu-small #submenu-cta a:hover {background: #68b2de}
.sub-menu-container#sub-menu-small #submenu-mobile-button {flex: 1; text-align: center; display: none; order: 3}

.mobile-menu-container {display: none;}

#submenu-mobile-button-area {margin: 0 auto; width: 44px; height: 44px; position: relative; cursor: pointer;}
#submenu-mobile-button-area span {position: absolute; display: block; background: #4c4c4c; border-radius: 2px; transition: .5s ease-in-out; box-sizing: border-box; width: 15px; height: 2px;}
#submenu-mobile-button-area span:first-child {transform: rotate(35deg); left: 8px; top: 23px}
#submenu-mobile-button-area span:last-child {transform: rotate(-35deg); left: 20px; top: 23px}

#submenu-mobile-button-area.open span:first-child {transform: rotate(-35deg);}
#submenu-mobile-button-area.open span:last-child {transform: rotate(35deg)}

#container-icon-menu {width: 44px; height: 44px; position: relative; cursor: pointer;}
#container-icon-menu.away {visibility: hidden;}
#container-icon-menu span {display: block; background: #fff; border-radius: 2px; transition: .25s ease-in-out; box-sizing: border-box;}
#container-icon-menu #hamburger {position: absolute; height: 100%; width: 100%;}
#container-icon-menu #hamburger span {width: 25px; height: 1px; position: relative; top: 8px; left: 0px; margin: 6px 0;}
#container-icon-menu #hamburger span:nth-child(1) {transition-delay: .5s;}
#container-icon-menu #hamburger span:nth-child(2) {transition-delay: .625s;}
#container-icon-menu #hamburger span:nth-child(3) {transition-delay: .75s;}
#container-icon-menu #cross {position: absolute; height: 100%; width: 100%; transform: rotate(45deg); top: 10px; left:-13px}
#container-icon-menu #cross span:nth-child(1) {height: 0%; width: 1px; position: absolute; top: 10%; left: 14px; transition-delay: 0s;}
#container-icon-menu #cross span:nth-child(2) {width: 0%; height: 1px; position: absolute; left: 10%; top: 14px; transition-delay: .25s;}
#container-icon-menu.open #hamburger span {width: 0%;}
#container-icon-menu.open #hamburger span:nth-child(1) {transition-delay: 0s;}
#container-icon-menu.open #hamburger span:nth-child(2) {transition-delay: .125s;}
#container-icon-menu.open #hamburger span:nth-child(3) { transition-delay: .25s;}
#container-icon-menu.open #cross span:nth-child(1) {height: 50%; transition-delay: .625s;}
#container-icon-menu.open #cross span:nth-child(2) {width: 50%; transition-delay: .375s;}

#mobile-contact-box {display: none}
.mini-cart .cart_list .mini_cart_item .remove {margin-right: 0px; text-align: right}
body.post-type-archive-product .woocommerce-products-header {background: url(images/logo-shop.png) center center no-repeat; height: 300px; background-size: 306px 160px}
body.post-type-archive-product .woocommerce-products-header h1 {display: none}

.mini-cart-content-mobile {display: none}

.footer-area-columns section#footer-contact article p span em {display: none}
.main-menu-container nav ul > li > a.remove {color: red !important}

.wpcf7-list-item input {visibility: hidden; position: absolute; z-index: -5}
.wpcf7-list-item .wpcf7-list-item-label {cursor: pointer; position: relative; padding-left: 20px; display: block}
.wpcf7-list-item .wpcf7-list-item-label::before {content: ''; display: inline-block; width: 20px; height: 20px; background: #eee; outline: 0px solid #eee; position: absolute; top: 9px; left: -10px; -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; -ms-transition: all .1s; transition: all .1s;}
.wpcf7-list-item:hover .wpcf7-list-item-label::before {background: rgba(6, 77, 156, 0.3); outline: 3px solid rgba(6, 77, 156, 0.3); -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; -ms-transition: all .1s; transition: all .1s;}

.wpcf7-list-item input:checked ~ .wpcf7-list-item-label::before {background: #064d9c url(images/icon-form-check.png) center center no-repeat; background-size: 20px 20px; -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; -ms-transition: all .1s; transition: all .1s;}
.wpcf7-list-item:hover input:checked ~ .wpcf7-list-item-label::before {background: #064d9c url(images/icon-form-check.png) center center no-repeat; background-size: 20px 20px; outline: 3px solid rgba(6, 77, 156, 1); -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; -ms-transition: all .1s; transition: all .1s;}

#global-wa {display: block; font-size: 12px; padding: 5px 0; background: rgb(33,165,53); background: linear-gradient(25deg, rgba(33,165,53,1) 0%, rgba(97,211,107,1) 100%); color: #fff}
#global-wa span {
  font-weight: 400;
  display: block;
  max-width: 325px;
  padding-left: 24px;
  margin: 0 auto;
  color: #fff;
  background: url(images/wa-logo.png) center left no-repeat;
  background-size: 16px;
}
#global-mt {
  display: block;
  font-size: 12px;
  padding: 5px 0;
  background: #fff;
}
#global-mt span {
  font-weight: 400;
  display: block;
  text-align: center;
  margin: 0 auto;
  color: #06293c;
  padding: 0 10px;
}



.news-grid {display: grid; grid-gap: 2rem; grid-template-columns: repeat(2, 1fr);}
.news-grid .video-container {position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden;}
.video-container iframe,
.video-container object,
.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


.news-grid article {background: #f5f5f5;}
.news-grid article header {padding: 16px 16px 0 16px;}
.news-grid article header time {font-size: 12px; color: rgba(76, 76, 76, 0.6)}
.news-grid article header h3 {font-size: 21px; line-height: 1.3; margin: 0 0 10px 0; color: rgba(76, 76, 76, 1)}
.news-grid article h4 {padding: 8px 16px; margin: 0; font-weight: 300; font-size: 16px; color: rgba(76, 76, 76, 1)}
.news-grid article p.desc {font-size: 14px; line-height: 1.5; padding: 0 16px 16px 16px}

#header-besserwasser {background: #f5f5f5; width: 100%; padding: 2em 2em; margin-bottom: 2em; color: #4C4C4C; text-align: center;}
#header-besserwasser h1 {font-weight: 300; font-size: 32px;padding: 0; margin: 0}
#header-besserwasser p {font-weight: 600 !important; font-size: 46px; margin: 0 auto; padding: 0; max-width: 980px}

.bw-header-img {display: block; width: 100%; height: auto}
.bw-mobile {display: none}


@media(max-width: 1200px) {
  .nav-wrapper {padding-left: 1em; padding-right: 1em}
}

@media(max-width: 1200px) {
  .sub-menu-container#sub-menu-small #submenu-content ul li {padding: 0 15px; }
}

@media(max-width: 990px) {
  .main-menu-container nav ul > li > a {font-size: 16px}
}

@media(max-width: 960px) {
  .sub-menu-container#sub-menu-small #submenu-content ul li a {font-size: 14px;}
}

@media(max-width: 920px) {
  .main-menu-container nav ul > li {padding: 0 15px;}
}

@media(min-width: 890px) {
  .sub-menu-container#sub-menu-small #submenu-content {display: block !important}
}

@media(max-width: 890px) {
  .sub-menu-container#sub-menu-small .nav-wrapper {flex-wrap: wrap;}
  .sub-menu-container#sub-menu-small #submenu-area, .sub-menu-container#sub-menu-small #submenu-cta {width: 40%}
  .sub-menu-container#sub-menu-small #submenu-mobile-button {width: 20%}
  .sub-menu-container#sub-menu-small #submenu-content {order: 99; width: 100%; min-width: 100%; display: none; flex: 0}
  .sub-menu-container#sub-menu-small #submenu-mobile-button {display: block}

  .sub-menu-container#sub-menu-small #submenu-content ul, #mobile-contact-box ul {display: block; width: 100%; padding: 1em 2em}
  .sub-menu-container#sub-menu-small #submenu-content ul li, #mobile-contact-box ul li {display: block; width: 100%; border-bottom: 1px solid rgba(76, 76, 76, 0.1)}
  .sub-menu-container#sub-menu-small #submenu-content ul li:last-child, #mobile-contact-box ul li:last-child {border-bottom: none}
  .sub-menu-container#sub-menu-small #submenu-content ul li a {display: block}
  .sub-menu-container#sub-menu-small #submenu-content ul li a:hover, #mobile-contact-box ul li a:hover {padding-left: 1em}
  .sub-menu-container#sub-menu-small #submenu-content ul li.current-menu-item a {opacity:0.5}

  .sub-menu-container#sub-menu-small #submenu-content ul li a {font-size: 16px;}

  #mobile-contact-box ul li a {display: block; width: 100%; line-height: 44px; font-size: 16px; color: #fff; transition: .25s ease-in-out;}
  #mobile-contact-box ul li {border-bottom: 1px solid rgba(255, 255, 255, 0.3)}
  #mobile-contact-box ul li:last-child {border-bottom: none}

  ul.show-menu li {opacity: 0; animation: fadeIn 500ms ease-out both;}

	.sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(1) {animation-delay: 200ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(2) {animation-delay: 400ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(3) {animation-delay: 600ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(4) {animation-delay: 800ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(5) {animation-delay: 1000ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(6) {animation-delay: 1200ms;}
  .sub-menu-container#sub-menu-small #submenu-content ul.show-menu li:nth-child(7) {animation-delay: 1400ms;}

  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(1) {animation-delay: 100ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(2) {animation-delay: 250ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(3) {animation-delay: 400ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(4) {animation-delay: 550ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(5) {animation-delay: 700ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(6) {animation-delay: 850ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(7) {animation-delay: 1000ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(8) {animation-delay: 1150ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(9) {animation-delay: 1300ms;}
  .main-menu-container .nav-wrapper ul.show-menu li:nth-child(10) {animation-delay: 1450ms;}

  .main-menu-container .nav-wrapper ul li.news .news-count {left: 70px; top: 12px}

  @keyframes fadeIn {
	from {opacity: 0;
		transform: translate3d(0, -20%, 0);}
	to {opacity: 1;
		transform: translate3d(0, 0, 0);}
}

  header#global-header {position: sticky; top: -54px}

  .news-grid {grid-template-columns: repeat(1, 1fr);}
  .news-grid article {grid-column: span 2;}



@media(min-width: 831px) {
  .main-menu-container .nav-wrapper {display: block !important}
}


@media(max-width: 830px) {
  .mobile-menu-container {display: flex; flex-wrap: nowrap; justify-content: space-between; padding: 0 1em}
  .mobile-menu-container #container-icon-menu, .mobile-menu-container #container-icon-shop, .mobile-menu-container #container-icon-ph, .mobile-menu-container #container-icon-contact {width: 44px; height: 44px;}
  .mobile-menu-container #container-icon-bs {flex: 1; text-align: center; height: 44px; background: url(images/icon-shield-white.png) center center no-repeat; background-size: 26px 26px;}
  .mobile-menu-container #container-icon-bs a {display: inline-block; width: 60px; height: 44px; margin: 0 auto;}
  .main-menu-container .nav-wrapper {display: none; background: url(images/mobile-logo.png) center 4px no-repeat; background-size: 121px 15px}
  .main-menu-container nav ul {display: block; padding: 2em 2em 1em 2em}
  .main-menu-container nav ul li {display: block; border-bottom: 1px solid rgba(255, 255, 255, 0.3)}
  .main-menu-container nav ul li a {display: block}
  .main-menu-container nav ul li a:hover {color: #68b2de}
  .main-menu-container nav ul li:first-child, .main-menu-container nav ul li:last-child {display: none}

  .menu-icon-phone {display: inline-block; height: 44px; width: 44px; float: left; background: url(images/icon-menu-phone2.png) -1px center no-repeat; background-size: 26px 26px}
  .menu-icon-mail {display: inline-block; height: 44px; width: 44px; float: left; background: url(images/icon-menu-mail.png) left center no-repeat; background-size: 22px 22px}

  #mobile-contact-box {background: url(images/mobile-logo.png) center 4px no-repeat; background-size: 121px 15px; padding: 2em 1em 1em 1em}

  #mobile-customer-link {display: inline-block; background: url(images/icon-checkout-white.png) right center no-repeat; background-size: 22px 22px; width: 44px; height: 44px; transition: .25s ease-in-out; position: absolute; right: 1em}
  #mobile-customer-link.away {position: absolute; right: -50px; transition: .25s ease-in-out;}
  #mobile-customer-link.open {background: transparent; background-position: right center}

  #mobile-customer-link.open span {display: block; background: #fff; border-radius: 2px; transition: .25s ease-in-out; box-sizing: border-box;}
  #mobile-customer-link span:nth-child(1) {top: 10px; right: 10px;}
  #mobile-customer-link span:nth-child(2) {right: -1px; top: 21px;}
  #mobile-customer-link.open span:nth-child(1) {height: 50%; width: 1px; transform: rotate(45deg); position: absolute; top: 10px; right: 10px; transition-delay: 0s;}
  #mobile-customer-link.open span:nth-child(2) {width: 50%; height: 1px; transform: rotate(45deg); position: absolute; right: -1px; top: 21px; transition-delay: .25s;}




  .sub-menu-container#sub-menu-big .nav-wrapper {width: 90%}

  #container-icon-contact {display: inline-block; background: url(images/icon-contact-white.png) right center no-repeat; background-size: 25px 25px; width: 44px; height: 44px; transition: .25s ease-in-out; position: relative }
  #container-icon-contact.open {background: transparent; background-position: right center;}
  #container-icon-contact.open span {display: block; background: #fff; border-radius: 2px; transition: .25s ease-in-out; box-sizing: border-box;}
  #container-icon-contact span:nth-child(1) {top: 10px; right: 15px;}
  #container-icon-contact span:nth-child(2) {right: 4px; top: 21px;}
  #container-icon-contact.open span:nth-child(1) {height: 50%; width: 1px; transform: rotate(45deg); position: absolute; top: 10px; right: 15px; transition-delay: 0s;}
  #container-icon-contact.open span:nth-child(2) {width: 50%; height: 1px; transform: rotate(45deg); position: absolute; right: 4px; top: 21px; transition-delay: .25s;}
  #container-icon-contact.away {visibility: hidden;}

  .mini-cart .cart_list .mini_cart_item {border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
  .mini-cart p.shipping-costs-cart-info a {color: #fff}

  .mini-cart-content {display: none}
    .mini-cart .cart_list .mini_cart_item {display: none}
    .mini-cart .cart_list .mini_cart_item:first-child {display: flex}
  .mini-cart-links a.button, .mini-cart a.button {color: #fff; border-top: 1px solid rgba(255, 255, 255, 0.3)}
  .mini-cart-links a.button {padding-left: 15px; padding-right: 15px}
  .mini-cart-links a.button:last-child, .mini-cart a.button:last-child {border-bottom: 1px solid rgba(255, 255, 255, 0.3)}
  .mini-cart-links a.button:hover, .mini-cart a.button:hover {background: transparent; color: #68b2de}
  .mini-cart-links a.button::before {font-family: "FontAwesome"; color: #68b2de}
  .mini-cart-links a.button.button-checkout, .mini-cart a.button.button-checkout {color: #0f3a54; background: #fff; }
  .mini-cart-links a.button.button-checkout:hover, .mini-cart a.button.button-checkout:hover {background: #0f3a54; color: #fff}

  .mini-cart-greeting {border-bottom: 1px solid rgba(255, 255, 255, 0.3)}
  .mini-cart-greeting span.name, .mini-cart-greeting a {color: #fff;}
  .mini-cart-greeting a:hover {color: #006ad2}

  .wc-forward .cart-counter, .wc-forward .your-counter-selector, .wc-forward .customer-name {color: #68b2de}
  .mini-cart .woocommerce-mini-cart__empty-message {color: #fff}
  .mini-cart-link-item {color: #fff !important}
  .mini-cart p.total {color: #fff}

  .mini-cart-links p.shipping-costs-cart-info, .mini-cart p.shipping-costs-cart-info {padding-bottom: 30px}

  .mini-cart .cart_list .mini_cart_item .remove {color: red}
  .mini-cart-content-mobile {display: block; padding: 15px 0; text-align: center; color: #fff; font-size: 14px; font-weight: 400}
}

#link-center {position: absolute; bottom: 60px; left: 50%; margin-left: -100px; width: 200px; text-align: center; font-size: 21px; color: #fff}

#link-left {position: absolute; bottom: 80px; left: 50%; margin-left: -250px; width: 200px; text-align: center; font-size: 21px; color: #fff}

#link-right {position: absolute; bottom: 80px; right: 50%; margin-right: -250px; width: 200px; text-align: center; font-size: 21px; color: #fff}

#link-left a, #link-right a, #link-center a, .messe-info-mobile-link a {display: inline-block; padding: 6px 15px; color: #0058c7; background: #fff; border: 2px solid #fff; border-radius: 10px; margin-top: 10px; font-size: 18px}
#link-left a:hover, #link-right a:hover, #link-center a:hover, .messe-info-mobile-link a:hover {color: #fff; background: transparent}

#link-center a {display: inline-block; padding: 6px 15px; color: #fff; background: #0058c7; border: 2px solid #0058c7; border-radius: 10px; margin-top: 10px; font-size: 18px}
#link-center a:hover {color: #fff; background: transparent; border-color: #fff}

#messe-info {width: 100%; height: 720px; background: #6b0062 url(https://bluesafety.com/wp-content/uploads/2018/12/weihnachten2018.jpg) center center no-repeat; background-size: auto 100%; position: relative}

.messe-info-mobile-link {text-align: center; font-size: 21px; color: #fff; padding-bottom: 45px; margin: 0 auto; display: block}
#messe-info-mobile {display: none;}

@media(max-width: 1100px) {
	#messe-info {display: none !important}
	#messe-info-mobile {display: block; width: 100%; height: auto; background: #6b0062}
}

@media(max-width: 768px) {
  .news-grid {grid-template-columns: repeat(2, 1fr);}
  .news-grid article {grid-column: span 1;}
  #header-besserwasser h1 {font-size: 26px;}
  #header-besserwasser p {font-size: 32px;}
}

@media(max-width: 600px) {
	.footer-area-columns section#footer-contact article p span {font-size: 14px; padding-bottom: 2px}
    .footer-area-columns section#footer-contact article p span em {display: inline-block; font-style: normal;}
    .footer-area-columns section#footer-contact article p#footer-contact-devider {font-weight: 400}
    .footer-end span#footer-biozid {display: block; padding-top: 10px}

    .news-grid {grid-template-columns: repeat(1, 1fr);}
    .news-grid article {grid-column: span 2;}
}

@media(max-width: 520px) {
    header #global-header {position: sticky; top: 0px;}
    .top-menu-container {display: none}
    .sub-menu-container#sub-menu-big .nav-wrapper {width: 100%}

    .sub-menu-container#sub-menu-small #submenu-cta {display: none}
    #submenu-mobile-button-area {margin: 0 0 0 9%}

    #global-wa span {margin: 0 auto}

}

@media(max-width: 475px) {
  .menu-arrow {margin: 10px 3px 0px auto;}


    #header-besserwasser h1 {font-size: 21px;}
    #header-besserwasser p {font-size: 18px;}

    .bw-mobile {display: block}
    .bw-desktop {display: none}
}

#main-content.single-column-content {max-width: 800px; margin: 0 auto}
.introtext-large p {font-size: 1.495rem; line-height: 1.7; text-align: center}
.wpb_content_element.global-main-headline {padding-top: 0px}
.wpb_content_element.global-main-headline h1 {font-size: 34px}


.vc_tta-panel .vc_tta-panel-heading {border-bottom: 1px solid #ededed !important; background: #fff !important;  margin-bottom: 10px}
.vc_tta-panel .vc_tta-panel-heading:hover {background: #ededed !important;}
.vc_tta-panel.vc_active .vc_tta-panel-heading {border-bottom: 1px solid #fff !important;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {color: rgb(6, 77, 156) !important}

.job-overview .vc_tta-panel-body ul li {margin: 0 0 10px 0}
.job-overview .vc_tta-panel-body ul li strong {font-weight: 700}
.job-overview .vc_tta-panel-body {padding-bottom: 2em !important}

#global-info {display: block; width: 100%; text-align: center; padding: 15px 0; color: #fff; background: #cf0e0e; font-size: 14px}

.grecaptcha-badge {display: none !important}

#ids2019container {display: block; width: 100%; height: 450px !important; background: linear-gradient(135deg, #333d99 50%,#ff00ff 100%); position: relative; border-bottom: 15px solid #fff}
#idscontent {position: relative; display: block; width: 100%; height: 450px; background: url(images/idsstand-2019.png) right center; background-size: 100% auto}
